Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# FIX::IncorrectMessageStructure Struct Reference

Message is not structured correctly. More...

`#include <Exceptions.h>`

Inheritance diagram for FIX::IncorrectMessageStructure:
[legend]
Collaboration diagram for FIX::IncorrectMessageStructure:
[legend]

List of all members.

## Public Member Functions

| IncorrectMessageStructure (const std::string &what="")

## Detailed Description

Message is not structured correctly.

Definition at line 155 of file Exceptions.h.

## Constructor & Destructor Documentation

FIX::IncorrectMessageStructure::IncorrectMessageStructure | ( | const std::string & | what = `""` | ) | `[inline]`

Definition at line 157 of file Exceptions.h.

    00158     : Exception( "Incorrect message structure", what ) {}

The documentation for this struct was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/Exceptions.h